#include "SM_GuiToolkitPCH.h"
#include "SM_Event.h"


EVGUID* Event::GUID()
{
  return m_pGUID; 
}


bool AreEqualEVGUID(const EVGUID* pEVGUIDA, const EVGUID* pEVGUIDB)
{
  return (memcmp(pEVGUIDA, pEVGUIDB, sizeof(EVGUID)) == 0);
}